/* DSDDefaultDocumentDomainAdditional.strings */

"DSDDefaultDocumentDomainName" = "Standard";

"DSDNewDocumentDialogInner" = "Indvendig:";
"DSDNewDocumentDialogOuter" = "Udvendig:";
"DSDNewDocumentDialogLeft" = "Venstre:";
"DSDNewDocumentDialogRight" = "Højre:";

"DSDRemovePageATitle" = "Reelt slette de valgte sider?";
"DSDRemovePageAText" = "Ønsker du virkelig at slette de valgte side(r)?";

"DSDRemovePageUndo" = "Side(r) slettet";

"DSDDocumentSetupUndo" = "Dokumentindstilling";

"MyDocumentLimitedNoOfPagesAlertTitle" = "For mange sider for den uregistrerede version!";
"MyDocumentLimitedNoOfPagesAlertText" = "Dette dokument indeholder mere end to sider. Du anvender den uregistrerede version af iCalamus som kun kan arbejde med to sider pr dokument.";
"MyDocumentLimitedNoOfPagesAlertButtonBuy" = "Køb iCalamus";
"MyDocumentLimitedNoOfPagesAlertButtonWhy" = "Hvorfor betale for iCalamus?";

"DSDDocViewPrintFooterString" = "Udskrevet af iCalamus v %@ (uregistreret version)\n";